/*
Theme Name: Recruiters Websites
Theme URI: http://www.recruiterswebsites.com
Version: 1.0
Description: Recruiters Websites Framework for Custom Website Development
Author: The Recruiters Websites Team
Author URI: http://www.recruiterswebsites.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* MAIN STYLES */



body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

.rw-cta-group .rw-cta-box:nth-child(even) a.btn.btn-default {
    border: 1px solid #fff !important;
}

.fl-node-fok2p9bg4qwx .pp-dual-button-content .pp-dual-button-2 a.pp-button {
    border: 2px solid #31406f !important;
}

.fl-node-fok2p9bg4qwx .pp-dual-button-content .pp-dual-button-2 a.pp-button:hover {
    border: 2px solid #fff !important;
    background-color: #fff !important;
    color: black !Important;
}

/*
==========================================================================
HOME
==========================================================================
*/

.home-top-section .fl-col-content.fl-node-content {
    max-width: 525px;
}
.rw-dual-btn .pp-dual-button-2 .pp-button {
    background: var(--prim_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
}
.rw-dual-btn .pp-dual-button-content .pp-dual-button-2 a.pp-button {
    border:none;
}
.rw-dual-btn .pp-dual-button-1:hover .pp-button,
.rw-dual-btn .pp-dual-button-2:hover .pp-button {
    background: var(--prim_grad_hover);
    background: linear-gradient(90deg, var(--prim_grad_hover) 0%, var(--sec_grad_hover) 100%);
}
.home-top-cta .pp-infobox{
    position:relative;
    overflow:hidden;
}
.home-top-cta .pp-infobox:hover {
    background: var(--prim_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    transform: scale(1.1);
    z-index: 1;
}
.home-top-cta .pp-infobox-image{
    position: absolute;
    top: -13px;
    right:-40px;
    width: 166px;
    height: 166px;
}
.home-top-cta .pp-infobox-image img{
    width: 100%!important;
    height: 100%!important;
    object-fit:cover;
    border-radius: 100%;
}
.home-top-cta .pp-infobox:hover .pp-infobox-image{
    visibility:visible;
}
/*.home-top-cta .pp-infobox-description {*/
/*    visibility: hidden;*/
/*}*/
/*.home-top-cta .pp-infobox:hover .pp-infobox-description{*/
/*    visibility:visible;*/
/*    color:white;*/
/*}*/
.rw-client-logos .pp-carousel-image-container img {
    filter: brightness(0) invert(1);
    max-width: 122px;
    max-height: 122px;
}
.rw-client-logos .pp-carousel-image-container img {
    filter: brightness(0) invert(1);
    max-width:  122px;
    max-height:  122px;
    opacity: 60%;
}
.rw-client-logos .pp-carousel-image-container {
    display:flex;
    height: 100%;
    align-items:center;
    justify-content:center;
}
.rw-client-logos .pp-image-carousel {
    height: 122px;
}
.rw-smart-headings h5.pp-heading-prefix {
    opacity: 60%;
}
.home-ibox-cta .pp-infobox-image img {
    width: 100%!important;
    object-fit: cover;
    aspect-ratio: 1/0.7;
    border-radius: 10px 10px 0 0;
}
.home-ibox-cta .pp-infobox-title-wrapper, .home-ibox-cta .pp-infobox-description {
    width:  100%;
    max-width: 430px;
    margin-left: auto;
    margin-right: auto;
}
.home-ibox-cta .pp-infobox-title-wrapper {
    padding:40px 20px 0;
}
.home-ibox-cta .pp-infobox-description {
    padding:0 20px 80px;
}
.home-ibox-cta a.pp-more-link.pp-button, .rw-single-btn .pp-button-wrap a.pp-button {
    background: var(--prim_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    margin-top: 5px;
}

.home-ibox-cta a.pp-more-link.pp-button:hover, .rw-single-btn .pp-button-wrap a.pp-button:hover{
    background: var(--prim_grad_hover);
    background: linear-gradient(90deg, var(--prim_grad_hover) 0%, var(--sec_grad_hover) 100%);
    margin-top: 5px;
}

.home-ibox-cta .pp-infobox-description {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.home-ibox-cta .pp-description-wrap {
    margin-bottom: 20px;
}

.home-ibox-cta .pp-infobox-button.pp-button-wrap {
    margin-top: auto;
}
.home-number-counter {
    width: 100%;
    max-width: 280px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
}
.home-number-counter .pp-photo-content-inner img {
    max-width: 140px;
    max-height: 122px;
    height: 123px;
    object-fit: contain
}
.fl-col.fl-col-small.home-number-container {
    position: relative;
}
.fl-col.fl-col-small.home-number-container:after{
    position: absolute;
    content: '';
    top: 20%;
    right: 0px;
    transform: translate(-50%, 0%);
    width: 5px;
    height: 178px;
    background-color: white;
    opacity: 20%
}
.rw-cta-group {
    display: flex;
    gap: 20px;
    flex-direction: row;
    margin-bottom: 100px;
}

/*.rw-cta-group .rw-cta-box:nth-child(odd) {*/
/*    background-color:white;*/
/*}*/
/*.rw-cta-group .rw-cta-box:nth-child(even) {*/
/*    background-color:black;*/
/*}*/

.rw-cta-group .rw-cta-box {
    border-radius: 15px;
    padding: 80px 30px;
    display: flex;
    width: 100%;
    box-shadow: 0px 2px 10px 0px rgba(87, 87, 87, 0.2);
}

.rw-cta-box-inside {
    text-align: center;
    width: 100%;
    max-width: 440px;
    margin-left: auto;
    margin-right: auto;

    /* NEW */
    display: flex;
    flex-direction: column;
    flex: 1;
}

.rw-cta-box-inside h2 {
    margin-top: 0;
}

.rw-cta-box-inside p {
    margin-bottom: 25px;
}

.rw-cta-group .rw-cta-box:nth-child(odd) {
    background-color: var(--background_color_first);
}

.rw-cta-group .rw-cta-box:nth-child(odd) h2 {
    color: var(--title_color_first);
}

.rw-cta-group .rw-cta-box:nth-child(odd) p {
    color: var(--content_color_first);
}

.rw-cta-group .rw-cta-box:nth-child(even) {
    background-color: var(--background_color_second);
}

.rw-cta-group .rw-cta-box:nth-child(even) h2 {
    color: var(--title_color_second);
}

.rw-cta-group .rw-cta-box:nth-child(even) p {
    color: var(--content_color_second);
}

.rw-cta-group .rw-cta-box:nth-child(odd) a.btn.btn-default {
    border-color: var(--prim_grad);
    background-color: transparent;
}

.rw-cta-box-inside a.btn.btn-default {
    margin-top: auto;
    align-self: center; /* or flex-start if you want left-aligned */
}

.rw-cta-group .rw-cta-box a.btn.btn-default {
    padding: 10px 30px;
    margin-top: auto;
}

.rw-cta-group .rw-cta-box:nth-child(odd) a.btn.btn-default:hover {
    background: var(--prim_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
}

.rw-cta-group .rw-cta-box:nth-child(even) a.btn.btn-default {
    border: none;
    background: var(--prim_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
}

.rw-cta-group .rw-cta-box:nth-child(even) a.btn.btn-default:hover {
    background: var(--prim_grad_hover);
    background: linear-gradient(90deg, var(--prim_grad_hover) 0%, var(--sec_grad_hover) 100%);
}
.rw-text-column .fl-rich-text {
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    gap: 30px;
}

/*
==========================================================================
HOME MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .home-top-cta .pp-infobox:hover {
        transform: none;
    }
    .home-ibox-cta .pp-infobox-title-wrapper {
        padding:20px 20px 0;
    }
    .home-ibox-cta .pp-infobox-description {
        padding:0 20px 40px;
    }
    .home-ibox-cta .pp-infobox-title-wrapper, .home-ibox-cta .pp-infobox-description {
        max-width: 100%;
    }
    .home-number-counter {
        max-width: 100%;
    }
    .fl-col.fl-col-small.home-number-container:after {
        top: auto;
        bottom: 0;
        right: auto;
        left: 0;
        transform: translate(10%, 0%);
        width: 85%;
        height: 5px;
    }
    .rw-cta-group {
        flex-direction: column
    }
    .rw-cta-box-inside {
        max-width:  100%;
    }
    .rw-cta-group .rw-cta-box {
        padding: 50px 20px;
        min-height: 100%;
    }
    .rw-text-column .fl-rich-text {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .home-top-cta .pp-infobox:hover {
        transform: none;
    }
    .home-ibox-cta .pp-infobox-title-wrapper {
        padding:20px 20px 0;
    }
    .home-ibox-cta .pp-infobox-description {
        padding:0 20px 40px;
    }
    .home-ibox-cta .pp-infobox-title-wrapper, .home-ibox-cta .pp-infobox-description {
        max-width: 100%;
    }
    .home-number-counter {
        max-width: 100%;
    }
    .fl-col.fl-col-small.home-number-container:after {
        top: auto;
        bottom: 0;
        right: auto;
        left: 0;
        transform: translate(10%, 0%);
        width: 85%;
        height: 5px;
    }
    .rw-cta-group {
        flex-direction: column;
    }
    .rw-cta-box-inside {
        max-width:  100%;
    }
    .rw-cta-group .rw-cta-box {
        padding: 50px 20px;
        min-height: 100%;
    }
    .rw-text-column .fl-rich-text {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
    }
}

/*
==========================================================================
JOIN OUR TEAM
==========================================================================
*/

.rw-form .uabb-gf-style .gform_wrapper .gform_footer input[type=submit], .rw-form .uabb-gf-style .gform_wrapper .gform_footer input[type=submit]:hover, .rw-form button {
    border:none;
    background: var(--prim_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
}
.rw-form .gform_wrapper.gravity-theme .gform_drop_area {
    background: white!important;
    border: 1px solid #ccc!important;
    border-radius: 10px!important;
}

/*
==========================================================================
CLIENTS
==========================================================================
*/

.client-info-box .pp-infobox {
    border-color:var(--prim_grad);
}
.client-info-box .pp-infobox-image img {
    max-width: 42px!important;
    max-height: 45px;
    object-fit: contain;
}
.client-info-box .pp-icon-wrapper.animated, .client-info-box .pp-infobox-title-wrapper, .client-info-box .pp-infobox-description {
    max-width:292px;
    width: 100%;
    margin-left:auto;
    margin-right:auto;
}
.rw-test-box > .fl-col-content {
    background: var(--sec_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
}
.rw-test-info h3 {
    margin-bottom: 30px;
    text-transform: none;
}
.rw-test-info {
    max-width: 648px;
    margin-right: auto;
    margin-left: auto;
}
.rw-test-slider ul.slick-dots {
    padding-left: 0;
}
.services-list p {
    margin-bottom: 25px;
}

/*
==========================================================================
CLIENTS MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .client-info-box .pp-icon-wrapper.animated, .client-info-box .pp-infobox-title-wrapper, .client-info-box .pp-infobox-description {
        max-width:100%;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .client-info-box .pp-icon-wrapper.animated, .client-info-box .pp-infobox-title-wrapper, .client-info-box .pp-infobox-description {
        max-width:100%;
    }
}

/*
==========================================================================
JOBS
==========================================================================
*/

ul.job_types {
    display: none;
}
.rw-job-box h5 {
    font-weight: bold;
}
.job_filters,
.resume_filters {
    background: var(--prim_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    margin-bottom: 30px;
    border-radius: 9px;
    padding: 2em;
    display: flex;
    align-items: center;
    flex-direction: row;
    color:white;
}
.job_filters .search_jobs,
.resume_filters .search_resumes {
    padding: 0;
}
.job_filters .search_jobs div.filter_first,
.job_filters .search_jobs div.search_keywords,
.resume_filters .search_resumes div.filter_first,
.resume_filters .search_resumes div.search_keyword {
    float: none;
    padding-right: 0;
    width: 100%;
}
.job_filters .search_jobs div.filter_last,
.job_filters .search_jobs div.search_location,
.resume_filters .search_resumes div.filter_last,
.resume_filters .search_resumes div.search_location {
    float: none;
    padding-left: 0;
    width: 100%;
}
.search_jobs input,
.search_resumes input{
    background-color: white;
    border: 1px solid #a4a4a469;
    border-radius: 5px;
    height: 51px;
}
.job-filter-cont {
    width: 100%;
    max-width: 300px;
}
.search_jobs,
.search_resumes {
    display: flex;
    width: 100%;
    gap: 20px;
    flex-direction: row;
}
.job-filter-cont h6 {
    margin-bottom: 0;
    font-weight: bold;
}
.rp4wp-related-job_listing>ul, ul.job_listings {
    border-top: none;
}
ul.job_listings .rw-job-box,
ul.resumes .rw-job-box{
    border-radius: 11px;
    padding: 50px 30px;
    position: relative;
    margin-bottom: 20px;
}
ul.job_listings .rw-job-box:after,
ul.resumes .rw-job-box:after{
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 11px;
    padding: 3px;
    background: linear-gradient(180deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
}
.rw-job-box h5 {
    color: var(--prim_grad);
}
.rw-job-box p{
    color:white;
}
.rw-job-box {
    display: flex;
    flex-direction: row;
    gap: 30px;
    justify-content: space-between;
    align-items: center;
}
.job-info {
    width: 100%;
    max-width: 600px;
}
.job-link {
    width: 300px;
    text-align: right;
}
.job-link div {
    background: var(--sec_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    width: fit-content;
    padding: 10px 30px;
    margin-left: auto;
}
.rw-job-box:hover .job-link div{
    background: var(--prim_grad_hover);
    background: linear-gradient(90deg, var(--prim_grad_hover) 0%, var(--sec_grad_hover) 100%);
}
ul.job-listing-meta.meta {
    display: none;
}
.rw-single-job-info .pp-sub-heading h5 {
    color: var(--prim_grad);
}
input.application_button.rw-application_button.button {
    background: var(--sec_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    padding: 14px 30px;
}
.job_application.application a.btn.btn-default{
    padding: 11px 30px;
    background-color:transparent;
    border: 1px solid var(--prim_grad);
}

.single-resume-content.rw-job-single ul.cat-loc-list {
    display: flex;
    list-style: none;
    padding: 0;
    color: #0e3e63;
    font-weight: 600;
    gap: 5px;
    margin-bottom: 0;
}

.single-resume-content.rw-job-single ul {
    display: block;
    gap: 5px;
    margin-bottom: 20px;
}

p.candidate-job-intro {
    display: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered,
span.select2.select2-container.select2-container--default.select2-container--below {
    line-height: 51px;
}

span.select2-selection.select2-selection--single,
span.select2.select2-container.select2-container--default,
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 51px;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: none;
    border-radius: 1px;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    font-size: 14px;
    font-weight: 400;
}

.search_jobs, .search_resumes {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

.resume_filters .search_resumes div.resume-filter label {
    display: none
}

.search_categories.resume-filter {
    padding-top: 0 !important;
}

.resume_filters .search_resumes div.filter_first,
.resume_filters .search_resumes div.search_keywords,
.resume_filters .search_resumes div.filter_last,
.resume_filters .search_resumes div.search_location {
    float: none;
    padding-right: 0;
    padding-left: 0;
    width: 100%;
}

.resume_filters .search_resumes div.filter_wide,
.resume_filters .search_resumes div.search_categories {
    padding-top: 0;
}

.resume_filters .search_resumes:after,
.resume_filters .search_resumes:before {
    display: none !important;
}

.search_resumes {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

.search_keywords input,
.search_location input {
    height: 51px;
    border-radius: 1px;
    border: none;
    background-color: white;
}

.select2-container--default, .select2-selection--single, input#search_keywords, input#search_location {
    border-radius: 8px !important;
}

.select2-container--default .select2-results>.select2-results__options li {
    font-size: 16px;
}

a.rw-relative-container.reg-job-loop:hover {
    text-decoration: none;
}

/************************************
       REQUEST RESUME FORM
************************************/

.single-resume .resume_contact .resume_contact_details {
    width: 100%;
    float: none;
    margin-top: 70px;
}

.single-resume .resume_contact .resume_contact_details:before {
    content: "";
    position: absolute;
    margin: -10px 0 0 -10px;
    left: 1em;
    top: -10px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-bottom: 10px solid #eee;
    border-right: 10px solid transparent;
}

.single-resume .resume_contact .resume_contact_details:after {
    content: "";
    position: absolute;
    margin: -9px 0 0 -9px;
    top: -9px;
    left: 1em;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-bottom: 9px solid #fff;
    border-right: 9px solid transparent;
}

input.resume_contact_button.application_button.rw-application_button.button {
    margin-left: 0px;
}

.single-resume .resume_contact {
    padding-left: 0;
}

/*
==========================================================================
JOBS MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 320px) {
    .job_filters,
    .resume_filters {;
        align-items: flex-start;
        flex-direction: column;
    }
    .search_jobs {
        flex-direction: column;
    }
    .job-filter-cont {
        width: 100%;
        max-width: 100%;
    }
    .job_filters .search_jobs div.filter_last,
    .job_filters .search_jobs div.search_location,
    .resume_filters .search_resumes div.filter_last,
    .resume_filters .search_resumes div.search_location{
        padding-top: 0;
    }
    .rw-job-box {
        flex-direction: column;
        justify-content: flex-start;
    }
    ul.job_listings .rw-job-box {
        padding: 30px 20px;
    }
    .job-link {
        width: 100%;
    }
    .job-link div {
        margin-left: 0;
    }
    .job-info {
        max-width: 100%;
    }
}

/*
==========================================================================
BLOG
==========================================================================
*/

.fl-post-feed-post {
    border-bottom: none;
}
form.blog-form {
    display: flex;
    gap: 20px;
    flex-direction: row;
    align-items: center;
    margin-bottom: 30px;
}
.insight-category select {
    background-color: transparent;
    border: 1px solid var(--prim_grad);
    width: 200px;
    padding: 14px 4px;
}
form.blog-form input[type="submit"] {
    background: var(--sec_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    padding: 14px 30px;
}

/*
==========================================================================
BLOG MOBILE
==========================================================================
*/

@media screen and (max-width: 768px) and (min-width: 320px) {
    form.blog-form {
        flex-direction: column;
        align-items: flex-start;
    }
    .insight-category {
        width: 100%;
    }
    .insight-category select {
        width: 100%;
    }
    form.blog-form input[type="submit"] {
        width: 100%;
    }
}

/*
==========================================================================
CONTACT
==========================================================================
*/

.rw-contact-socail .pp-description-wrap i {
    border: 1px solid var(--prim_grad);
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    margin-right: 20px;
}

/*
==========================================================================
ABOUT
==========================================================================
*/

.rw-team-list {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 13px;
    justify-content: center;
}
.rw-team-photo-none {
    width: 100%;
    background-color: #e8e8e8;
    padding: 40px;
	border-radius: 15px 15px 0 0;
}
.rw-team-cont {
    position: relative;
    overflow: hidden;
    box-shadow: 0px 2px 10px 0px rgba(87, 87, 87, 0.2);
	border-radius: 15px;
}
.rw-team-photo-none img {
    width: 100%;
    margin: auto;
    display: flex;
    height: 100%;
    object-fit: contain;
}
.rw-team-image {
    width: 100%;
    background-size: cover;
    background-position: center;
	border-radius: 15px 15px 0 0;
}
.rw-team-info {
    background-color: var(--card_background);
    height: 100%;
    padding: 20px;
}
.rw-team-info h5 {
    margin: 0;
    color: var(--card_title);
}
.rw-team-info p {
    color: var(--card_position);
    text-transform: uppercase;
    font-size: 14px;
}
.rw-team-info ul {
    display: flex;
    list-style: none;
    padding-left: 0;
    gap: 5px;
}
.rw-team-info li {
    width:  32px;
    height: 32px;
    line-height: 32px;
    background: var(--sec_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
    text-align: center;
}


.rw-team-list {
    display: flex;
    justify-content: center; /* Center items horizontally */
    gap: 13px; /* Space between items */
    flex-wrap: wrap; /* Allow items to wrap on smaller screens */
}

.rw-team-list > div {
    flex: 1 1 32%;
    max-width: 32%; /* Ensure items don't exceed 33.33% width */
    box-sizing: border-box; /* Include padding and border in the width calculation */
}


@media (max-width: 992px) {
    .rw-team-list > div {
        flex: 1 1 50%;
    }
}

@media (max-width: 768px) {
    .rw-team-list > div {
        flex: 1 1 100%;
        max-width: 100%; /* Ensure items take full width on smaller screens */
    }
}


/*
==========================================================================
ABOUT MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px){
    .rw-team-list {
        grid-template-columns: repeat(2,1fr);
    }
}

@media screen and (max-width: 768px) and (min-width: 320px){
    .rw-team-list {
        grid-template-columns: repeat(1,1fr);
    }
}

/*
==========================================================================
INDUSTRY
==========================================================================
*/

.rw-positions-list .pp-sub-heading ul,
.rw-positions-list ul {
    text-align: left;
    column-count: 3;
    margin-top: 30px;
    list-style:none;
    column-gap:45px;
}
.rw-positions-list .pp-sub-heading li,
.rw-positions-list li {
    margin-bottom:20px;
    text-align: left;
    margin: 0 0 10px 20px;
}

.rw-positions-list .pp-sub-heading ul li:before,
.rw-positions-list li:before {
    font-family: 'Font Awesome 5 Pro';
    content: '\f05b';
    color: var(--prim_grad);
    font-weight: 500;
    margin-left: -22px;
    margin-right: 6px;
}

.rw-positions-list .pp-heading.pp-center, .rw-positions-list .pp-sub-heading p {
    max-width: 800px;
    margin: auto;
}

/*
==========================================================================
INDUSTRY MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px){
    .rw-positions-list .pp-sub-heading ul {
        column-count: 2;
        -webkit-column-count: 2;
        -moz-column-count: 2;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px){
    .rw-positions-list .pp-sub-heading ul {
        column-count: 1;
        -webkit-column-count: 1;
        -moz-column-count: 1;
    }
}

/*
==========================================================================
FOOTER
==========================================================================
*/

.rw-subscribe-form a.fl-button.pp-button {
    background: var(--sec_grad);
    background: linear-gradient(90deg, var(--prim_grad) 0%, var(--sec_grad) 100%);
}
.rw-subscribe-form a.fl-button.pp-button:hover{
    background: var(--prim_grad_hover);
    background: linear-gradient(90deg, var(--prim_grad_hover) 0%, var(--sec_grad_hover) 100%);
}
.footer-social {
    text-align: right;
    letter-spacing: 20px;
}
.footer-social i {
    font-size: 22px;
}
ul.footer-contact-info {
    text-align: right;
    padding-left: 0;
    list-style: none;
}
li.address-link {
    display: inline-flex;
    gap: 6px;
}

/*
==========================================================================
FOOTER MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 320px){
    .footer-social {
        text-align: left;
    }
    ul.footer-contact-info {
        text-align: left;
    }
}


/*
==========================================================================
HEADER
==========================================================================
*/

.header-social {
    text-align: right;
    letter-spacing: 10px;
}
.header-social i {
    font-size: 14px;
}
ul.header-contact-info {
    display: flex;
    list-style: none;
    padding-left: 0;
    gap: 30px;
    font-size: 14px;
}
ul.header-contact-info li br {
    display: none;
}
ul.header-contact-info li {
    display: inline-flex;
    gap: 5px;
    align-items: center;
}
ul.header-contact-info li p {
    margin-bottom: 0;
}
.rw-header-menu .fl-col-content.fl-node-content {
    display: flex;
    flex-direction: row;
}
.fl-module.fl-module-pp-infobox.fl-visible-desktop.fl-visible-large.rw-header-phone {
    max-width: 255px;
}
.fl-node-lzq0mebwk62f .pp-advanced-menu-mobile {
    justify-content: flex-end;
}
ul#menu-main-menu-1 li {
    text-align: left;
}

/*
==========================================================================
HEADER MOBILE
==========================================================================
*/

@media screen and (max-width: 1004px) and (min-width: 993px){
    .rw-header-phone {
        display: none!important;
    }
}


/*
==========================================================================
VIDEO HERO SECTION
==========================================================================
*/

.header-image-cont{
    width:100%;
    max-width:100%;
    padding: 0px;
    position: relative;
}
.rw-feature-video-overlay {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.25);
}
.rw-feature-video {
    width: 100%;
    height: 90vh;
    min-height: 600px;
    overflow: hidden;
}
.rw-feature-video video {
    width: 100%;
    height: 100%;
    object-fit: cover
}
.feature-video-inside {
    position: absolute;
    padding: 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 1200px;
}


/*
==========================================================================
POST INFO
==========================================================================
*/
.rw-post-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 45px 20px;
}

.rw-post-list a {
    display: block;
    box-shadow: 0px 2px 10px 0px rgba(87, 87, 87, 0.2);
    border-radius: 15px;
    overflow: hidden;
}

.rw-post-cont {
    position: relative;
    overflow: hidden;
	border-radius: 15px;
}
.rw-post-info {
    background-color: var(--post_background);
    padding: 27px 20px 80px;
    position: relative;
    width: 100%;
    min-height: 250px;
	border-radius: 0 0 15px 15px;
}
.rw-post-small {
    width: 100%;
    aspect-ratio: 1/0.5;
    background-size: cover;
    background-position: center;
	border-radius: 15px 15px 0 0;
}

.industry-loops .rw-post-small {
    aspect-ratio: 4 / 3;
}

.industry-loops .rw-post-info p {
    color: initial;
}

.rw-post-info h6 {
    color: var(--post_category);
}
.rw-post-info h4 {
    color: var(--post_title);
    margin-bottom: 21px;
}
.post-link {
    position: absolute;
    bottom: 27px;
}

.post-link div {
    background: var(--sec_grad);
    background: linear-gradient(90deg,var(--prim_grad) 0%,var(--sec_grad) 100%);
    padding: 10px 30px;
}

.post-link div {
    background: var(--sec_grad);
    background: linear-gradient(90deg,var(--prim_grad) 0%,var(--sec_grad) 100%);
    padding: 10px 30px;
}

.rw-post-list a:hover .post-link div {
    background: black;
}


/*
==========================================================================
 POST INFO MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .rw-post-list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .rw-post-list {
        grid-template-columns: repeat(1, 1fr);
    }
}
/*
==========================================================================
BUTTON ISSUES
==========================================================================
*/

.fl-node-xubhrzai7d45 .pp-dual-button-content .pp-dual-button-1 a.pp-button,
.fl-node-0tlwhmqnb682 .pp-dual-button-content .pp-dual-button-1 a.pp-button {
    color: #31416f;
    border-color: #31416f;
    position: relative;
    vertical-align: middle;
}

.rw-dual-btn .pp-dual-button-content .pp-dual-button-2 a.pp-button {
    border: 2px solid #FFF !important;
}

.rw-cta-group .rw-cta-box:nth-child(even) a.btn.btn-default {
    border: 1px solid #fff !important;
}

.fl-node-fok2p9bg4qwx .pp-dual-button-content .pp-dual-button-2 a.pp-button,
.fl-node-0tlwhmqnb682 .pp-dual-button-content .pp-dual-button-2 a.pp-button {
    border: 2px solid #fff !important;
}

.fl-node-fok2p9bg4qwx .pp-dual-button-content .pp-dual-button-2 a.pp-button:hover,
.fl-node-0tlwhmqnb682 .pp-dual-button-content .pp-dual-button-2 a.pp-button:hover {
    border: 2px solid #fff !important;
    background-color: #fff !important;
    color: black !Important;
}

.fl-node-fok2p9bg4qwx .pp-dual-button-content .pp-dual-button-2 a.pp-button:hover span,
.fl-node-fok2p9bg4qwx .pp-dual-button-content .pp-dual-button-1 a.pp-button:hover span,
.fl-node-xubhrzai7d45 .pp-dual-button-content .pp-dual-button-1 a.pp-button:hover span,
.fl-node-xubhrzai7d45 .pp-dual-button-content .pp-dual-button-2 a.pp-button:hover span,
.fl-node-0tlwhmqnb682 .pp-dual-button-content .pp-dual-button-2 a.pp-button:hover span {
    color: #FFF !important;
}

.fl-node-fok2p9bg4qwx .pp-dual-button-content .pp-dual-button-1 a.pp-button,
.fl-node-0tlwhmqnb682 .pp-dual-button-content .pp-dual-button-1 a.pp-button {
    color: #ffffff;
    border-color: #fff !important;
}

/*
==========================================================================
FAW
==========================================================================
*/
div#pp-accord-6ue5r9idnm24-1 {
    border-top: 1px solid black;
    padding-top: 10px;
}

.pp-accordion-item-active .pp-accordion-item .pp-accordion-button {
    border-bottom: 1px solid black !important;
}

